/*---------------------------------------------------------------------------------
 * Theme Name:   Dyslexia Action Theme 
 * URI:    http://www.dyslexiaaction.org.uk/ Description:  
 * Real Training child theme for Dyslexia Action website
 * Author:  Real Group 
 * Author URI:   http://realgroup.co.uk 
 * Template:     realtraining
 * Version:      1.0.1*/
body {
    background-color: #faf8f0;
}
a,
a:focus,
a:visited {
    color: #009bdb;
}
a:hover {
    color: #222222;
}
#siteLogo {
    margin-top: 18px;
    margin-bottom: 18px;
}
#siteLogo img {
    height: 110px;
}
@media screen and (max-width: 48em) {
    #siteLogo {
        margin-top: 0;
    }
    #siteLogo img {
        height: 40px;
        width: auto;
    }
}
#frontContactCallout {
    margin-top: 40px;
}
.phonenumber {
    color: #009bdb;
}
.menu-site-menu-container {
    background-image: url('img/top-header.png');
}
@media screen and (min-width: 769px) {
   .column{
    text-align: center; 
    float: left;
    width: 13em;
    margin-bottom: 16px;
    padding: 5px 5px;
            
        }
    .img_laptop{
        padding-bottom: 10px;
        padding-top: 10px;
    }
    #img_hat{
        padding-top: 10px;
        margin-bottom: -10px;
        
    }
    #calltoaction{
        margin-top: 25px;
    }
        .row{
            display: block;
        }

    .page-id-358 h1.mast {
        visibility: hidden;
    }
    .page-id-358 .anchorbuttons {
        position: relative;
        top: -140px;
        width: 960px;
        height: auto;
        border-radius: 0px;
        background-color: #333333;
    }
    .bookingtext {
        margin-top: -130px;
    }
    .main-menu {
        height: 62px;
        padding-top: 10px;
    }
    .main-menu li {
        background: #444444;
        border: none;
        border-bottom-width: 7px;
        border-bottom-style: solid;
        transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
    }
    .main-menu li a {
        padding: 6px 10px 0;
        height: 42px;
    }
    .main-menu li:hover {
        border-bottom-width: 14px;
        background: none;
    }
    .main-menu li a:hover {
        background: none;
    }
    #menu-item-75 {
        border-bottom-color: #ffeb00;
    }
    #menu-item-77 {
        border-bottom-color: #3fa535;
    }
    #menu-item-1460 {
        border-bottom-color: #dc0a7a;
    }
    #menu-item-80{
        border-bottom-color: #ee7203;
    }
    #menu-item-3926 {
        border-bottom-color: #009bdb;
    }
    .main-menu .sub-menu {
        margin-top: 60px;
    }
    .main-menu .sub-menu li {
        width: 207px;
    }
    
    .main-menu .sub-menu li {
        height: 4em;
        
    }
    .main-menu .sub-menu li.listparent.tall {
        min-height: 180px;
    }
  
 
}
.page-id-358 .anchorbuttons img {
    width: 100px;
}
.page-id-358 h1.mast {
    visibility: hidden;
}
@media screen and (max-width: 48em) {
    
     .column{
    text-align: center;    
    width: 80%;
    margin-bottom: 16px;
    padding: 20px 20px 20px 20px;
            
        }
    
    .anchorbuttons {
        position: relative;
        top: -70px;
    }
    #jump {
        z-index: 999;
        background: url(img/nav.png) 50% 50% no-repeat #444444;
    }
}
.Moodle {
    font-size: 15px;
    float: right;
    text-decoration: none;
}
.moodletext {
    display: inline;
    font-size: 20px;
    font-weight: bold;
}
.moodletexth {
    display: block;
    text-align: left;
    text-indent: -999em;
    background: url(img/moodle.png) 0 -40px no-repeat;
    width: 200px;
    height: 40px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}
div.page_share_ghost {
    width:100%;
    margin-bottom: 15px;
}
.main-menu .sub-menu li a {
    font-size: 15px;
    line-height: 18px;
    background: none;
}
@media screen and (max-width: 48em) {
    #nav a {
        border-bottom-width: 0;
        line-height: 0;
        height: 0;
        overflow: hidden;
        padding: 0 1em;
        display: block;
        color: #fff;
        background: #000000;
        background: -moz-linear-gradient(top, #414345 0, #232526 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #414345), color-stop(100%, #232526));
        background: -webkit-linear-gradient(top, #414345 0, #232526 100%);
        background: -o-linear-gradient(top, #414345 0, #232526 100%);
        background: linear-gradient(to bottom, #414345 0, #232526 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#414345', endColorstr='#232526', GradientType=0);
    }
    #menu-item-115 {
        display: none;
    }
}
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    margin-top: 35px;
}
/* Style the buttons inside the tab */

div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    height: 60px;
    transition: 0.3s;
    width: 100px;
    text-emphasis: bold;
}
/* Change background color of buttons on hover */

div.tab button:hover {
    background-color: #ddd;
}
/* Create an active/current tablink class */

div.tab button.active {
    background-color: #ccc;
    color: #007fc4
}
button#iopen {
    background-color: #ccc;
    color: #007fc4;
}
/* Style the tab content */

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    margin-bottom: 10px;
}
.main-menu li.current_page_ancestor,
.main-menu li.current_page_item {
    border-bottom-width: 14px;
    background: none;
}
h1.mast {
    background-color: #333333;
    margin-top: 10px;
    height: auto;
    border-radius: 0px;
}
.site-sidebar .widget ul a {
    background: #333333;
}
#galleryWindow #imagestrip span,
#galleryWindow h1 span,
#galleryWindow h2 span {
    color: #ffeb00 !important;
}
#galleryWindow a {
    color: #009bdb !important;
}
@media screen and (min-width: 48.0625em) {
    body.page-home .main-menu {
        padding-top: 10px;
    }
}
.student-jo-3-horizontal {
    padding-top: 0;
    height: 250px;
    background-color: #eeeeee;
}
.student-jo-3-horizontal div {
    background: url(//realtraining.co.uk/wp/wp-content/uploads/2013/10/Jo-Miller-e1428762389312.jpg) left top no-repeat;
    background-size: 100% 100%;
    width: 300px;
    height: 250px;
    float: left;
}
.student-jo-3-horizontal div img {
    display: none;
}
.student-jo-3-horizontal p.snip_head {
    background-color: #444444;
    padding: 5px 15px;
    margin: 0 0 0 300px;
}
.student-jo-3-horizontal p.snip_body {
    margin-left: 300px;
    padding: 0 15px;
    color: #121212;
}
.student-jo-3-horizontal .read_more_btn {
    position: absolute;
    right: 15px;
    bottom: 0px;
}
@media (max-width: 600px) {
    .student-jo-3-horizontal {
        height: auto;
    }
    .student-jo-3-horizontal div {
        float: none;
        width: 100%;
        height: auto;
        background-size: cover;
    }
    .student-jo-3-horizontal div img {
        width: 100%;
        height: auto;
        visibility: hidden;
        display: initial;
    }
    .student-jo-3-horizontal p.snip_head {
        background-color: #444444;
        padding: 5px 15px;
        margin: 0;
    }
    .student-jo-3-horizontal p.snip_body {
        margin: 10px 0 0;
        padding: 0 15px;
    }
    .student-jo-3-horizontal .read_more_btn {
        position: relative;
    }
    
}

.button {
  display: inline-block;
  border-radius: 4px;
  background-color:#ffeb00;
  border: none;
  color: #000000;
  text-align: center;
  font-size: 15px;
  padding: 5px;
  width: 130px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}
.button:hover{
   
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
    
}

.button:hover span:after {
  opacity: 1;
  right: 0;
    
}
.name {
	width: 200px;
}
.site-content a {
    color: #009bdb;
}
.postContent {
  margin-top:30px;
}
